Knowledgebase: Solar Vault
What Applications and Systems does the backup software support?
Posted by Support on 31 December 2013 04:40 AM

Supported Platforms

Windows Server 2012 Standard / Essentials / Datacenter
Windows Small Business Server 2011 Standard / Essentials / Premium
Windows Server 2008 R2 Standard / Enterprise / Datacenter
Windows Server 2008 Standard / Enterprise / Datacenter
Windows Server 2003 R2 Standard / Enterprise / Datacenter
Windows Server 2003 Standard / Enterprise / Datacenter
Windows 8 Pro / Enterprise
Windows 7 Home Premium / Ultimate / Professional
Windows Vista Home / Ultimate / Businesss
Windows XP Home / Professional

Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 4 / 5
CentOS 6
CentOS 4 / 5

IBM AIX 5.2 or above for Server software version only
OpenBSD 5.2 for Server software version only
OpenBSD 4.7 / 4.8 / 4.9 / 5.0 for Server software version only
Solaris 11
Solaris 11 Express
Solaris 10
FreeBSD 9
FreeBSD 7.3 / 8.1 / 8.2

Mac OS X v10.8 Mountain Lion
Mac OS X v10.7 Lion
Mac OS X v10.5 Leopard / v10.6 Snow Leopard

Supported Virtual Environments

VMware vCenter Server 4.0 / 5.0 / 5.1
VMware ESX 3.5 / 4.0 / 4.1
VMware ESXi 5.1
VMware ESXi 3.5 / 4.0 / 4.1 / 5.0
VMware Player 5.0
VMware Player 3.0 / 4.0
VMware Workstation 9.0
VMware Workstation 6.0 / 6.5 / 7.0 / 8.0
VMware Fusion 5
VMware Fusion 3 / 4
VMware Server 1.0.6 / 2.0

Hyper-V Server 2012 / Hyper-V Server 2012 (Stand-alone Server)
Hyper-V Server 2008 / 2008 R2 Cluster
Hyper-V Server 2008 / 2008 R2

Supported Applications

Microsoft Exchange Server 2013 DAG (Both database & brick-level backup)
Microsoft Exchange Server 2013 (Both database & brick-level backup)
Microsoft Exchange Server 2010 DAG (Both database & brick-level backup)
Microsoft Exchange Server 2010 SP3 on Windows 2012 (Both database & brick-level backup)
Microsoft Exchange Server 2010 SP1 Hosted Mode without Public Folder setup (Both database & brick-level backup)
Microsoft Exchange Server 2003 / 2007 / 2010 (Both database & brick-level backup)

Microsoft SQL Server 2012                 
Microsoft SQL Server 2000 / 2005 / 2008 / 2008 R2

Microsoft SharePoint Server 2003 / 2007 / 2010

ShadowProtect 4.2.5
ShadowProtect 3.5.1 / 4.1.0

Oracle Database 10g / 11g / 11g Release 2

MySQL 5.6
MySQL 5.5 15

Lotus Domino 8.5.1 / 8.5.3
Lotus Domino 8.5
Lotus Note 8.0 / 8.5